.megamenu_container {
        margin: 0px auto 0px auto;
        clear: both;
        width: 980px;
        position: relative;
        z-index: 99;
        border: 1px solid #dedede;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;

        


        /*        -webkit-box-shadow:  3px 3px 3px 0px rgba(150, 150, 150, 0.3);
                box-shadow:  3px 3px 3px 0px rgba(150, 150, 150, 0.3);*/


}
.megamenu {
        list-style: none;
        z-index: 9999;
        padding: 0;
        margin: 0;
        width: 100%;
        display: table;
        line-height: 1;
}
.megamenu li {
        display: table-cell;
        margin: 0;
        border: none;
}
.megamenu li.noactive { background: none; }
.megamenu li a {
        background: #fff;
        /*        border-bottom: 5px solid #dedede;
                border-right: 1px solid #dedede;*/
        border-right: 1px solid #dedede;
        color: #6e6e6e;
        text-decoration: none;
        font-size: 17px;
        line-height: 17px;
        margin: 0;
        padding: 15px 18px 15px 18px;
        display: block;
        text-align: center;
}

.megamenu li:last-child a {
        border: 0;
}

.megamenu li:hover a {
        background: #eee;
        color: #4b00a3;
        /*        border-bottom: 5px solid #4b00a3;*/
}
.megamenu li a.drop { background: #fff url(/static/img/layout/arrows/down.png) right center no-repeat; }
.megamenu li:hover a.drop { background: #eee url(/static/img/layout/arrows/down.png) right center no-repeat; }

/* Right aligned menu item */

.megamenu li.right {
        float:right;
        margin-right:-1px;
}
.megamenu li.right a { margin-right: 5px; }

#first-menu-item a {
        border-top-left-radius: 8px;
}
#last-menu-item a {
        background: #eee !important;
        color: #4b00a3 !important;
        border-top-right-radius: 8px;
/*        -webkit-border-top-right-radius: 16px;
        -moz-border-radius-topright: 16px;
        border-top-right-radius: 16px;
        border-right: none;*/
}
#last-menu-item a:hover, #last-menu-item a:focus { background: #f5f5f5 !important; }



.megamenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
}

.menu ul li {
        display: block;
}
.megamenu ul ul { margin-top: 5px; }
.megamenu li li a:link, .megamenu li li a:active, .megamenu li li a:visited {
        background: none;
        border: none;
        font-size: 12px;
        padding: 0;
        display: block;
        text-align: left;
        color: #343434;
}
.megamenu li li a:hover {
        background: none;
        border: none;
        color: #4b00a3;
}
.megamenu li li, .megamenu li li li {
        display: block;
        margin: 0 0 5px 0;
}
.megamenu li li a { font-weight: bold; }
.megamenu li li li, .megamenu li li li a {
        font-size: 11px !important;
        font-weight: normal;
        margin: 0 0 5px 5px;
}

#menu-programs {
        margin: 0;
        padding: 15px;
        width: 690px;
        z-index: 9999
}

#menu-programs span { font-weight: bold; }

#menu-programs .menu-col-left {
        width: 335px;
        float: left;
        z-index: 9999;
}
#menu-programs .menu-col-right {
        width: 345px;
        float: right;
        z-index:9999;
}

.menu-box {
        width: 310px;
        float: left;
        margin: 10px 10px 10px 0;
        z-index: 9999;
}
.menu-box-photo {
        float: left;
        width: 120px;
        margin: 0;
}
.menu-box-photo img {
        border: 2px solid #fff;
        -webkit-box-shadow:  3px 3px 3px 0px rgba(150, 150, 150, 0.3);
        box-shadow:  3px 3px 3px 0px rgba(150, 150, 150, 0.3);
        width: 100px;
        height: 60px;
}
.menu-box-contents {
        margin: 0 0 0 120px;
        padding: 10px 0;
}

ul.mega-submenu, ul.mega-submenu li, ul.mega-submenu ul, ul.mega-submenu ul li {
        list-style: none;
        margin: 0;
        padding: 0;
}

ul.mega-submenu li {
        border-top: 1px solid #dadada;
        float: none;
}

ul.mega-submenu li ul {
        border-bottom: 1px solid #dadada;
}

ul.mega-submenu li a:link, ul.mega-submenu li a:active, ul.mega-submenu li a:visited { 
        margin: 0; padding: 10px 10px; 
}

ul.mega-submenu li li a:link, ul.mega-submenu li li a:active, ul.mega-submenu li li a:visited {
        margin: 0; padding: 8px 10px 8px 20px;
}

ul.mega-submenu li a:hover { 
        background: #f4f4f4; 
}

.mega-submenu li:last-child > a:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.drop5columns .menu-col-left {
        width: 200px;
        float: left;
}
.drop5columns .menu-col-right {
        width: 199px;
        float: right;
        border-left: 1px solid #b0b0b0;
}


/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */

.megamenu li .dropcontent {
        background: #ededed url(/static/img/layout/menu/dropcontent) top repeat-x;
        margin: 0 auto;
        padding: 0;
        font-size: 12px;
        position: absolute;
        left: -9999em;
        top: 47px; /* Places the drop down under the menu bar */
        z-index: 9998; /* For IE7 */
        text-align: left;
        border: 1px solid #b0b0b0;
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
}
.megamenu li .dropfirst { margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */ }

/* Showing Drop Down on Mouse Hover - Left aligned */

.megamenu li:hover .dropcontent { left:auto; }

/* Showing Drop Down on Mouse Hover - Right aligned */

.megamenu li .align_right {
        right:-1px;
}
.megamenu li:hover .align_right {
        left:auto;
        right:-1px;
}

/* Full width drop down */

.megamenu li .fullwidth {
        background:#ededed;
        position: absolute;
        width: 978px;
        left: -9999em;
        top: 50px;
        border: 1px solid #b0b0b0;
        display: block;
        z-index:9998;
        border-top:none;
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
}
.megamenu li:hover .fullwidth {
        left: -1px;
}



/*  _____________________________________________________________________________

    03 DROP DOWN SPECIFIC CONTAINERS
    _____________________________________________________________________________  */



.megamenu .drop1column {width: 80px;}
.megamenu .drop2columns {width: 160px;}
.megamenu .drop3columns {width: 240px;}
.megamenu .drop4columns {width: 320px;}
.megamenu .drop5columns {width: 400px;}
.megamenu .drop6columns {width: 480px;}
.megamenu .drop7columns {width: 560px;}
.megamenu .drop8columns {width: 640px;}
.megamenu .drop9columns {width: 720px;}
.megamenu .drop10columns {width: 800px;}
.megamenu .drop11columns {width: 880px;}
.megamenu .drop12columns {width: 960px;}



/*  _____________________________________________________________________________

    04 COLUMNS GRID
    _____________________________________________________________________________  */



.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12 {
        float: left;
        display:inline;
        position: relative;
        margin-left: 15px;
        margin-right: 15px;
}
.megamenu .col_1 {width:50px;}
.megamenu .col_2 {width:130px;}
.megamenu .col_3 {width:210px;}
.megamenu .col_4 {width:290px;}
.megamenu .col_5 {width:370px;}
.megamenu .col_6 {width:450px;}
.megamenu .col_7 {width:530px;}
.megamenu .col_8 {width:610px;}
.megamenu .col_9 {width:690px;}
.megamenu .col_10 {width:770px;}
.megamenu .col_11 {width:850px;}
.megamenu .col_12 {width:930px;}

/*.clear {
        clear: both;
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
}*/